Public Class FrmInput1


    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdAnnul.Click
        TmrCaR.Stop()
        FrmEdit.Close()
        FrmNouv.Close()
        Me.Close()
        FrmAccueil.Show()

    End Sub

    Private Sub TmrCaR_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TmrCaR.Tick
        LblCaR.Tag -= 1
        If LblCaR.Tag <= 1 Then
            LblCaR.Text = "Vous disposez de " & LblCaR.Tag & " seconde."
        End If
        If LblCaR.Tag < 60 And LblCaR.Tag <> 1 Then
            LblCaR.Text = "Vous disposez de " & LblCaR.Tag & " secondes."
        End If
        If LblCaR.Tag <= 10 Then
            LblCaR.ForeColor = Color.Red
        End If
        If LblCaR.Tag <= 0 Then
            TmrCaR.Stop()
            LblCaR.Text = "Le temps impartie est écoulée."
            MsgBox("Le temps impartie est écoulé. L'inscription a échoué.", MsgBoxStyle.Exclamation, "Echec")
            End
        End If
    End Sub

    Private Sub FrmIsc2_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        LblCaR.Tag = 60
        If FrmAccueil.Boule = False Then
            TmrCaR.Start()
            Me.Text = "Assistant création de candidature (2/4)"
            'Lbl1.Text = "Renseignez votre identité ici :"
            'CmdPre.Visible = False
            'LblCaR.Visible = True
        End If
        If FrmAccueil.Boule = True Then
            Me.Text = "Assistant édition de candidature (2/4)"
            Lbl1.Text = "Editez l'identité du canditat ici :"
            CmdPre.Visible = True
            LblCaR.Visible = False
        End If
    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        Me.Hide()
        FrmInput2.Show()
        TmrCaR.Stop()
    End Sub

    Private Sub CmdPre_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdPre.Click
        Me.Hide()
        FrmEdit.Show()
    End Sub
End Class